<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>{% block title %}Sym.Shop{% endblock %}</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootswatch@5.1.3/dist/lumen/bootstrap.min.css">
		{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}{% block stylesheets %}{# {{ encore_entry_link_tags('app') }} #}{% endblock %}{% block javascripts %}{# {{ encore_entry_script_tags('app') }} #}<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>{% endblock %}
	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<div class="container-fluid">
				<a class="navbar-brand" href="/">Sym.Shop</a>
				<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
				<div class="collapse navbar-collapse" id="navbarColor01">
					<ul class="navbar-nav me-auto">
						{% if app.user %}
							<li class="nav-item"><a class="nav-link" href="{{ path('app_logout') }}">Deconnexion</a></li>
							<li class="nav-item"><a class="nav-link" href="/products/gestion">Gestion des produits</a></li>
							<li class="nav-item"><a class="nav-link" href="/product">Liste des produits</a></li>
						{% else %}	
							<li class="nav-item"><a class="nav-link" href="{{ path('app_login') }}">Connexion</a></li>
							<li class="nav-item"><a class="nav-link" href="/inscription">Inscription</a></li>
							<li class="nav-item"><a class="nav-link" href="/product">Liste des produits</a></li>
						{% endif %}

					</ul>
				</div>
			</div>
		</nav>
		<div class="container">
			{% block body %}{% endblock %}
		</div>
	</body>
</html>